#ifndef UART_H
#define UART_H

void ulite_init();
void uart2_init();
void print_s(const char* s);
void print_c(char c);
void print_i(unsigned long int x);
void print_h(unsigned long int x);
void printf(const char *fmt, ...);

#endif /* ifndef UART_H */
